
body {
margin: 0;
    font: 12pt/1.2 Roboto,Helvetica,Arial,sans-serif;
}
h1,h2,h3,h4{
    font-family: Oswald,Helvetica,Arial,sans-serif;
    margin: 0.5em 0;
}
a:link{
    color: blue;
}

#bgimage{
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background-image: url("bg.jpg");
background-repeat:no-repeat;
background-attachment:fixed;
background-size: cover; 
z-index: -2;
}

#bgcover{
position: fixed;
top: 0;
bottom: 0;
left: 0;
right: 0;
background: rgba(181,198,145,0.9);
z-index: -1;
}



#topbar{
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 5;
    background: rgb(187,202,154);
}
#topbarcontainer{
    width: 960px;
    margin: auto;
}

#logodiv{
    float: left;
}
#logodiv img{
    height: 125px;
    margin-right: 1em;
}
#titleholder{
    width:50%;
    margin: 0 auto;
    text-align: center;
}

.button{
    display: inline-block;
    background: -webkit-linear-gradient( rgba(207,207,207,1.0),rgba(230,230,230,1.0),rgba(184,184,184,1.0) ); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient( rgba(207,207,207,1.0),rgba(230,230,230,1.0),rgba(184,184,184,1.0) ); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient( rgba(207,207,207,1.0),rgba(230,230,230,1.0),rgba(184,184,184,1.0) ); /* For Firefox 3.6 to 15 */
    background: linear-gradient( rgba(207,207,207,1.0),rgba(230,230,230,1.0),rgba(184,184,184,1.0) ); /* Standard syntax */
    margin: 0 5px 0 5px;
    border: 1px solid black;
    border-radius: 10px / 50%;
    padding: 5px;
    width: 140px;
    text-align: center;
}
.button a{
    display: inline-block;
    width: 100%;
}
.button a:link,.button a:visited,.button a:active,.button a:hover {
    text-decoration: none;
    color: blue;
}

.button:hover {
    /* background: -webkit-linear-gradient( rgba(255,255,255,0.6),rgba(255,255,255,0.0),rgba(255,255,255,0.2) ); /* For Safari 5.1 to 6.255 */
    /* background: -o-linear-gradient( rgba(255,255,255,0.6),rgba(255,255,255,0.0),rgba(255,255,255,0.2) ); /* For Opera 11.1 to 12.255 */
    /* background: -moz-linear-gradient( rgba(255,255,255,0.6),rgba(255,255,255,0.0),rgba(255,255,255,0.2) ); /* For Firefox 3.6 to 15 */
    /* background: linear-gradient( rgba(217,217,217,1.0),rgba(242,242,242,1.0),rgba(193,193,193,1.0) ); /* Standard syntax */
    background: blue;
    color: white;
}
.button:hover a:link,.button:hover a:visited,.button:hover a:active,.button:hover a:hover{
    color: white;
}

.button a:active{
    font-weight: bold;
}









#container{

}

#container2{
max-width: 960px;
margin: 0 auto;
background: rgb(181,198,145);
padding-top: 140px;
}

#sidebar > p{

margin: 2px 0 0.5em 0em;

}

#sidebar{
    float: right;
    top: 0px;
    left: 0px;
    width: 70px;
    text-align: center;
    background: rgba(0,0,0,0.1);
    font-size: 75%;
    margin-top: -10px;
    padding-top: 15px;
}

#sidebar img{
    max-width: 64px;
}


#title{
    margin-top: 0;
}

#title h3{
    float: left;
    margin: 0 4em;
    font-weight:500;
}
#title h3+h3{
    float: right;
    margin-right: 1em;
    font-weight:500;
}
.titlespacer{
    height: 3em;
}
#top{
    height: 1.75em;
}

#nav{
    background: url("rwb.png");
    background-size: 100% 100%;
    width: 80%;
    margin: 0 auto;
    min-height: 40px;
 
}
#nav button span{
    display: inline-block;
    font-size: 200%;
}

#prev,#next{
    vertical-align: bottom;
    width: 15%;
}
#prev span, #next span{
    display: inline-block;
    font-size: 200%;
}
#prev span{
    float: left;
}
#next span{
    float: right;
}
#missionsel{
    display: inline-block;
    height: 30px;
    width: 60%;
    text-shadow: 1px 0 5px white, -1px 0 5px white, 0 1px 5px white, 0 -1px 5px white;
    margin: 0.3em;
}

#missionsel select{
    font-size: 90%;
}

#titlebottom{
    text-align: center;
    width: 80%;
    margin: 0.3em auto;
    padding-left: 1em;
    padding-right:1em;
}
#missiondate{
    float: left;
}
#missiontarget{
    float: right;
}


.picture{
display: inline-block;
background: white;
border: 0.5em solid white;
border-radius: 0.4em;
box-shadow: 1em 1em 1em black;
margin: 1em;
}

.thumb{
max-width: 175px;
max-height: 175px;
}

#title{ 
text-align:center;
font-weight:bold;
margin-bottom: 1em;
font-size: 130%;
}

.spacer{
display: inline-block;
width: 3em;
}

.heading{
font-weight: 500;
margin-top: 0.5em;
font-size:20px;
font-family: Oswald,Helvetica,Arial,sans-serif;
}

.section{
margin-top: 1em;
}

.bold{
font-weight: bold;
}

.center{
display: block;
margin: auto;
text-align: center;
}

ul{
list-style: square url("bullet.png");
}

ul>li{
margin-bottom: 1em;
padding-bottom: 1em;
border-bottom: 6px solid;
border-top-width: 0;
border-left-width: 0;
border-right-width: 0;
border-image: url("border.png") 6 stretch;
}

ul > li:last-child {
    border-bottom-width: 0;
}

ul.nostripe>li{
    border-bottom: none;
}

ul.plain{
    list-style:none;
    padding-left: 0;
}
ul.plain li{
    border: none;
    border-image: none;
    border-bottom:none;
    margin-bottom: initial;
    padding-bottom: initial;
}
ul.indent{
    padding-left: 20px;
}

table{

vertical-align:middle;
border-collapse:collapse;
}
table td,table th{
border: 1px solid black;
min-width: 4em;
min-height: 1.5em;
}

ol{
margin-top: 2px;
margin-bottom: 0.5em;
}
li{
margin-bottom: 0.5em;
}

p{
margin: 2px 0 0.5em 1.5em;
}

#title table{
margin: auto; 
}
#title table td{
min-width: 10em;
width: 33%;
}

table.left{
text-align: left;
}

table.spaced td, table.spaced th {
    padding-left: 1em;
    padding-right: 1em;
}

table.spaced caption{
    padding-bottom: 5px;
}

table th.left{
    text-align: left;
}

table.formation th, table.formation td{
border: none;
width: 11%;
text-align: center;
}
table.formation .pilot{
font-weight: bold;
    /*height: 19px;
    width: 124px;*/
}
table.formation th[colspan="9"]{
height: 2.5em;
font-size: 120%;
}

table.bombingrecordtable{
    margin:1em 0 1em 1.5em;
}


table.bombingrecordtable th, table.bombingrecordtable td{
    border: none;
    text-align: left;
}

table.statstable td,table.statscenter td,table.statscenter th{
    text-align: center;
}

table.statstable  tr  td:first-child,table.statscenter  tr  td:first-child{
    min-width:100px;
    text-align: center;
}

table.statstable2 td{
    text-align: left;
}


table.statstable3{
    margin-left: 1.5em;
}
table.statstable3 td,table.statstable3 th{
     border: none;
     padding-right: 0.5em;
}



table.statstable4 td{
    text-align: center;
}

table.statstable4  tr  td:first-child{
    min-width:100px;
    text-align: left;
}



table.timeschedule{
    text-align: left;
    border: none;
    margin-left: 5%;
}
table.timeschedule td{
    border: none;
}
table.timeschedule tr:first-child{
    /*text-align: right;*/
}

table.codewords{
    text-align: left;
    margin-left: 10%;
}
table.codewords td{
    border: none;
}

table.callsigns1,table.callsigns2{
    text-align: left;
    margin-left: 5%;
}
table.callsigns1 td,table.callsigns1 th,table.callsigns2 td,table.callsigns2 th {
    border: none;
    padding: 0px 5px 0px 5px;
}
table.callsigns1 td:nth-child(4){
    text-align: center;
}

table.callsigns2 th{
    text-align: center;
}

table.colorsoftheday{
    text-align: left;
    margin-left: 5%;
}
table.colorsoftheday td,table.colorsoftheday th,table.letdown td,table.letdown th {
    border: none;
    padding: 0px 5px 0px 5px;
}
table.colorsoftheday th,table.colorsoftheday td:nth-child(2), table.colorsoftheday td:nth-child(3),table.colorsoftheday td:nth-child(4) {
    text-align: center;
    font-weight:normal;
}

table.controlpoints th,table.controlpoints td{
    min-width: 200px; 
    border: none;
    font-weight:normal;
}

.bigtext{
    font-size: 22pt;
}

.schedtable, .jtable{
margin-bottom: 2px;
}
.schedtable td,.schedtable td+td {
width: 60px;
}
.schedtable td+td+td {
width: 300px;
}

.jtable td{
    min-width: 5em;
}

table.battledamagetable tr td:nth-child(even){
    width: 1em;
    min-width: 1em;
}
table.battledamagetable td{
    border: none;
    text-align: center;
}

table.noborder th, table.noborder td{
border: none;
}

div#declassified{
margin: 3em 0 0 0;
}

#macr ul li p{
/*
    margin-left: 2em;
    text-indent: -2em;
*/
}

#macr p{
    margin: 2px;
    margin-bottom: 1em;
}


div#newspaper > p {
    text-indent:30px;
} 

ol.indent li div{
    margin-left: 6em;
}

.spacedtable{
    display: inline-block;
    width: 20em;
}

#contactus{
    margin: 2em 0 3em 0;
}

.underline{
    text-decoration:underline
}

.il200{
    display: inline-block;
    min-width: 150px;
}

.lb-data .lb-details .lb-caption {
    font-size: 18px;
}